/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 16px;
}

.poems {
	color: #cecfc4;
    font-family: Times New Roman;
    font-size:16px;	
	margin-top:0px;
	margin-bottom:6px;
	letter-spacing: 0.5px;
}

.poemslinks {
	color: #7a7a7a;
        font-family: Arial;
        font-size:10px;	
}

.poemslinks a {
	color: #7a7a7a;
        font-family: Arial;
        font-size:10px;
		text-decoration:none;	
}

.poemslinks a:hover {
	color: #cecfc4;
        font-family: Arial;
        font-size:10px;
		text-decoration:none;	
}


.poemstitle {
		color: #cecfc4;
        font-family: Times New Roman;
        font-size:18px;
		margin-bottom:44px;
		margin-top:0px;
}
